<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'en_ar', version '3.9'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backpackavailability_help'] = 'For badge recipients to be able to prove they earned their badges from you, an external backpack service should be able to access yer site and verify badges issued from it. Yer site does not currently appear to be accessible, which means that badges ye have already issued or will issue in the future cannot be verified.

##Why am I seeing this message?

It may be that yer firewall prevents access from users outside yer network, yer site is password protected, or ye are running the site on a computer that is not available from the Internet (such as a local development machine).

##Is this a problem?

Ye should fix this issue on any production site where ye are planning to issue badges, otherwise the recipients will not be able to prove they earned their badges from you. If yer site is not yet live ye can create and issue test badges, as long as the site is accessible before ye go live.

##What if I can\'t make my whole site publicly accessible?

The only URL required for verification is [your-site-url]/badges/assertion.php so if ye are able to modify yer firewall to allow external access to that file, badge verification will still work.';
$string['backpackbadges'] = 'Ye have {$a->totalbadges} badge(s) displayed from {$a->totalcollections} collection(s). <a href="mybackpack.php">Change backpack settings</a>.';
$string['backpackconnection_help'] = 'This page allows ye to set up connection to an external backpack provider. Connecting to a backpack lets ye display external badges within this site and push badges earned here to yer backpack.

Currently, only <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> is supported. Ye need to sign up for a backpack service before trying to set up backpack connection on this page.';
$string['backpackemail_help'] = 'Email address associated with yer backpack.

If backpack connection is established, this email address is used instead of yer internal email address to push badges to yer backpack.';
$string['backpackimport_help'] = 'After backpack connection is successfully established, badges from yer backpack can be displayed on yer "My Badges" page and yer profile page.

In this area, ye can select collections of badges from yer backpack that ye would like to display in yer profile.';
$string['badgeprivacysetting_help'] = 'Badges ye earn can be displayed on yer account profile page. This setting allows ye to automatically set the visibility of the newly earned badges.

Ye can still control individual badge privacy settings on yer "My badges" page.';
$string['badgesalt_desc'] = 'Using a hash allows backpack services to confirm the badge earner without having to expose their email address. This setting should only use numbers and letters.

Note: For recipient verification purposes, please avoid changing this setting once ye start issuing badges.';
$string['configenablebadges'] = 'When enabled, this feature lets ye create badges and award them to site users.';
$string['criteria_6_help'] = 'Allows a badge to be awarded to users for completing certain fields in their profile. Ye can select from default and custom profile fields that are available to users.';
$string['criterror_help'] = 'This fieldset shows all parameters that were initially added to this badge requirement but are no longer available. It is recommended that ye un-check such parameters to make sure that users can earn this badge in the future.';
$string['delconfirm'] = 'Are ye sure that ye want to delete badge \'{$a}\'?';
$string['delcritconfirm'] = 'Are ye sure that ye want to delete this criterion?';
$string['delparamconfirm'] = 'Are ye sure that ye want to delete this parameter?';
$string['donotaward'] = 'Currently, this badge is not active, so it cannot be awarded to users. If ye would like to award this badge, please set its status to active.';
$string['error:backpacknotavailable'] = 'Yer site is not accessible from the Internet, so any badges issued from this site cannot be verified by external backpack services.';
$string['error:backpackproblem'] = 'There was a problem connecting to yer backpack service provider. Please try again later.';
$string['error:nogroups'] = '<p>There are no public collections of badges available in yer backpack. </p>
<p>Only public collections are shown, <a href="http://backpack.openbadges.org">visit yer backpack</a> to create some public collections.</p>';
$string['error:nopermissiontoview'] = 'Ye have no permissions to view badge recipients';
$string['externalbadges_help'] = 'This area displays badges from yer external backpack.';
$string['externalconnectto'] = 'To display external badges ye need to <a href="{$a}">connect to a backpack</a>.';
$string['localbadgesh_help'] = 'All badges earned within this web site by completing courses, course activities, and other requirements.

Ye can manage yer badges here by making them public or private for yer profile page.

Ye can download all of yer badges or each badge separately and save them on yer computer. Downloaded badges can be added to yer external backpack service.';
$string['localconnectto'] = 'To share these badges outside this web site ye need to <a href="{$a}">connect to a backpack</a>.';
$string['messagebody'] = '<p>Ye have been awarded a badge "%badgename%"!</p>
<p>More information about this badge can be found at %badgelink%.</p>
<p>If there is no badge attached to this email, ye can manage and download it from {$a} page.</p>';
$string['messagesubject'] = 'Congratulations! Ye just earned a badge!';
$string['nobackpackbadges'] = 'There are no badges in the collections ye have selected. <a href="mybackpack.php">Add more collections</a>.';
$string['notacceptedrole'] = 'Yer current role assignment is not among the roles that can manually issue this badge.<br/>
If ye would like to see users who have already earned this badge, ye can visit {$a} page.';
$string['reviewconfirm'] = '<p>This action will perform a check if any of the users have already completed all the requirements for \'{$a}\' badge?</p>
<p>Would ye like to proceed?</p>';
$string['selectaward'] = 'Please select the role ye would like to use to award this badge:';
$string['selectgroup_end'] = 'Only public collections are shown, <a href="http://backpack.openbadges.org">visit yer backpack</a> to create more public collections.';
$string['selectgroup_start'] = 'Select collections from yer backpack to display on this site:';
$string['status_help'] = 'Status of a badge determines its behaviour in the system:

* **AVAILABLE** – Means that this badge can be earned by users. While a badge is available to users, its criteria cannot be modified.

* **NOT AVAILABLE** – Means that this badge is not available to users and cannot be earned or manually issued. If such badge has never been issued before, its criteria can be changed.

Once a badge has been issued to at least one user, it automatically becomes **LOCKED**. Locked badges can still be earned by users, but their criteria can no longer be changed. If ye need to modify details or criteria of a locked badge, ye can duplicate this badge and make all the required changes.

*Why do we lock badges?*

We want to make sure that all users complete the same requirements to earn a badge. Currently, it is not possible to revoke badges. If we allowed badges requirements to be modified all the time, we would most likely end up with users having the same badge for meeting completely different requirements.';
$string['statusmessage_0'] = 'This badge is currently not available to users. Enable access if ye want users to earn this badge.';
$string['statusmessage_2'] = 'This badge is currently not available to users, and its criteria are locked. Enable access if ye want users to earn this badge.';
