<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'en_ar', version '3.9'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyexporting'] = 'Ye already have an active portfolio export in this session. Before continuing, ye must either complete this export, or cancel it.  Would ye like to continue it? (No will cancel it)';
$string['callercouldnotpackage'] = 'Failed to package up yer data for export: original error was {$a}';
$string['confirmcancel'] = 'Are ye sure ye wish ye cancel this export?';
$string['confirmsummary'] = 'Summary of yer export';
$string['continuetoportfolio'] = 'Continue to yer portfolio';
$string['exportexpireddesc'] = 'Ye tried to repeat the export of some information, or start an empty export. To do that properly ye should go back to the original location and start again. This sometimes happens if ye use the back button after an export has completed, or by bookmarking an invalid url.';
$string['failedtosendpackage'] = 'Failed to send yer data to the selected portfolio system: original error was {$a}';
$string['insanebody'] = 'Hi! Ye are receiving this message as an administrator of {$a->sitename}.

Some portfolio plugin instances have been automatically disabled due to misconfigurations. This means that users can not currently export content to these portfolios.

The list of portfolio plugin instances that have been disabled is:

{$a->textlist}

This should be corrected as soon as possible, by visiting {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Hi! Ye are receiving this message as an administrator of {$a->sitename}.</p>
<p>Some portfolio plugin instances have been automatically disabled due to misconfigurations. This means that users can not currently export content to these portfolios.</p>
<p>The list of portfolio plugin instances that have been disabled is:</p>
{$a->htmllist}
<p>This should be corrected as soon as possible, by visiting <a href="{$a->fixurl}">the portfolio configuration pages</a></p>';
$string['insanebodysmall'] = 'Hi! Ye are receiving this message as an administrator of {$a->sitename}. Some portfolio plugin instances have been automatically disabled due to misconfigurations. This means that users can not currently export content to these portfolios. This should be corrected as soon as possible, by visiting {$a->fixurl}.';
$string['leap2a_entryalreadyexists'] = 'Ye tried to add a Leap2A entry with an id ({$a}) that already exists in this feed';
$string['leap2a_invalidentryfield'] = 'Ye tried to set an entry field that didn\'t exist ({$a}) or ye can\'t set directly';
$string['leap2a_invalidentryid'] = 'Ye tried to access an entry by an id that didn\'t exist ({$a})';
$string['manageyourportfolios'] = 'Manage yer portfolios';
$string['mustsetcallbackoptions'] = 'Ye must set the callback options either in the portfolio_add_button constructor or using the set_callback_options method';
$string['noavailableplugins'] = 'Sorry, but there are no available portfolios for ye to export to';
$string['noclassbeforeformats'] = 'Ye must set the callback class before calling set_formats in portfolio_button';
$string['nopermissions'] = 'Sorry but ye do not have the required permissions to export files from this area';
$string['notexportable'] = 'Sorry, but the type of content ye are trying to export is not exportable';
$string['notimplemented'] = 'Sorry, but ye are trying to export content in some format that is not yet implemented ({$a})';
$string['notyours'] = 'Ye are trying to resume a portfolio export that doesn\'t belong to you!';
$string['nouploaddirectory'] = 'Could not create a temporary directory to package yer data into';
$string['plugincouldnotpackage'] = 'Failed to package up yer data for export: original error was {$a}';
$string['returntowhereyouwere'] = 'Return to where ye were';
$string['sure'] = 'Are ye sure ye want to delete \'{$a}\'? This cannot be undone.';
$string['wanttowait_high'] = 'It is not recommended that ye wait for this transfer to complete, but ye can if you\'re sure and know what you\'re doing';
$string['wanttowait_moderate'] = 'Do ye want to wait for this transfer? It might take a few minutes';
